@charset "UTF-8";

/*
|
|	CSSリセット
|
*/
html,body,ul,li,p,h1,h2,h3,h4,h5,h6,ul,li{ padding:0px;margin:0px; }
ul,li{ list-style-type:none; }
img{ vertical-align:bottom; }

/* 明朝の場合
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif; */
:root{
	--base-width:1600px;
	--max-width:1920px;
	--base-font:"游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	--base-font-sz:16px;
	--base-font-col:#5f4e0f;
	--link-hover-col-red: red;
	--font-mincho:"游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	--border-col01: #CFCAB7;
}


body{
	-webkit-text-size-adjust:100%; /*スマホ時のフォント自動拡大対策)*/
	font-family:var(--base-font);
	color:var(--base-font-col);
	font-size:var(--base-font-sz);
}
img{
	backface-visibility: hidden;
	webkit-backface-visibility: hidden;
}

.clearfix { zoom:1; }
.clearfix:after{ content: "";display:block;clear:both; }

/*
|
|　テキストカラー
|
*/
.col00{ color:#000; }
.colFF{ color:#FFF; }

/*
|
|　BGカラー
|
*/
.bgc01{ background-color:#4C351F; }
.bgc02{ background-color:rgba(95, 78, 38, 0.15); }
.bgcFF{ background-color:#FFF; }

/*
|
|　リンク
|
*/
a{ text-decoration:none;transition: all 1s ease; }
a img{ opacity: 1;transition: all 1s ease; }


.ft-card a,
.wrap-ft-info a,
.anvs-nav-lst a,
.drawer-nav a{ color:#FFF; }
a.btn-more,
.wrap-pcy-area a{ color:#5f4e0f; }

a:hover{ color:var(--link-hover-col-red)!important;transition: all 0.5s ease; }
a img:hover,
.btn-more:hover{ opacity: 0.5;transition: all 0.5s ease; }


a.ft-card-btn::before,
a.anvs-nav-btn::before{ background-size:cover;transform:scale(1);transition:all 0.5s ease; }
a.ft-card-btn:hover::before,
a.anvs-nav-btn:hover::before{ transform:scale(1.1); }
